<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-ui/index.scss";
	@import "@/static/css/fui.css";
	@import "@/static/css/flex.css";
	@import "@/static/css/uflex.css";
	page{
		background: #fafafa;
	}
	.fiexd_box{
		position: fixed;
		bottom: var(--window-bottom);
		bottom: calc(constant(safe-area-inset-bottom));
		bottom: calc(env(safe-area-inset-bottom));
		height: calc(env(safe-area-inset-bottom) + 100rpx);
		padding-top: 16rpx;
		background-color: #fff;
		width: 100vw;
		left: 0;
		display: flex;
	}
</style>
